=== debian/changelog ===
dune-typetree (2.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Change shared library package name to libdune-typetree-2.3.1.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 25 Jun 2014 20:06:36 +0200

dune-typetree (2.3.1~rc1-1) experimental; urgency=medium

  * New upstream release candidate.
  * Change shared library package name to libdune-typetree-2.3.1rc1.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 20 Jun 2014 19:40:00 +0200

dune-typetree (2.3~20140129g62aabcd-2) experimental; urgency=medium

  * Merge changes from 2.3~20140114g9c2e89d-1.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 14 Feb 2014 12:00:53 +0100

dune-typetree (2.3~20140129g62aabcd-1) experimental; urgency=medium

  * New upstream snapshot.
  * Install CMake support files.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 14 Feb 2014 11:47:05 +0100

dune-typetree (2.3~20140114g9c2e89d-1) experimental; urgency=medium

  * New upstream snapshot.
  * libdune-typetree-dev.install: Install /usr/lib/*/cmake and
    /usr/share/dune-typetree.
  * Bump (Build-)Depends on libdune-common-dev to >= 2.3~20140117beta2.
    am/cmake-pkg-config was introduced in that version.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 23 Jan 2014 11:31:09 +0100

dune-typetree (2.3~20140110gbcc5483-1) experimental; urgency=medium

  * Initial release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 11 Jan 2014 17:19:37 +0100
