=== debian/changelog ===
dune-typetree (2.4~20150925ge663ffa-1) unstable; urgency=medium

  * New upstream snapshot.
  * Drop patch introduced in the last upload (applied upstream).

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 26 Sep 2015 00:39:49 +0200

dune-typetree (2.4~20150908g46779ad-2) unstable; urgency=medium

  * dune-typetree.pc.in: no longer link with -ldunetypetree
    + new patch: 0001-dune-typetree.pc.in-no-longer-link-with-ldunetypetre.patch

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 13 Sep 2015 15:29:41 +0200

dune-typetree (2.4~20150908g46779ad-1) unstable; urgency=medium

  * New upstream snapshot.
  * dune-typetree no longer builds a shared library and is now a pure
    header library. Switch libdune-typetree-dev to arch:all.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 13 Sep 2015 14:45:53 +0200

dune-typetree (2.4~20150723g7b9a720-1) experimental; urgency=medium

  * New upstream snapshot.
  * Move shared library into -dev package and provide a virtual package
    that changes with the upstream version for shlib dependencies. See
    also https://lists.debian.org/debian-devel/2015/07/msg00115.html
  * libdune-typetree-dev: Add -doc package as a suggested package.
  * Add Build-Depends-Indep: graphviz for "dot".
  * Bumped Standards-Version to 3.9.6 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 06 Sep 2015 14:51:56 +0200
