=== m4/CMakeLists.txt ===
install(PROGRAMS
  cxx11_decltype.m4
  cxx11_template_aliases.m4
  dune-typetree.m4
  gcc___typeof__.m4
  DESTINATION ${CMAKE_INSTALL_DATAROOTDIR}/dune/aclocal/)
