=== dune/typetree/CMakeLists.txt ===
install(FILES
  accumulate_static.hh
  applytochildrensingletree.hh
  applytochildrentreepair.hh
  childextraction.hh
  compositenode.hh
  exceptions.hh
  filteredcompositenode.hh
  filters.hh
  fixedcapacitystack.hh
  generictransformationdescriptors.hh
  leafnode.hh
  nodeinterface.hh
  nodetags.hh
  pairtraversal.hh
  powercompositenodetransformationtemplates.hh
  powernode.hh
  proxynode.hh
  simpletransformationdescriptors.hh
  transformation.hh
  transformationutilities.hh
  traversal.hh
  traversalutilities.hh
  treepath.hh
  typetraits.hh
  typetree.hh
  utility.hh
  visitor.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/typetree)
