=== debian/changelog ===
dune-typetree (2.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 10 Mar 2016 09:21:05 +0100

dune-typetree (2.4.1~rc1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 29 Feb 2016 15:04:42 +0100

dune-typetree (2.4.1~rc1-1) experimental; urgency=medium

  * New upstream release candidate.
  * (Build-)Depend on last dune-common upload.
  * Mark packages as Multi-Arch: foreign.
  * debian/control: Update Vcs-* fields.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 28 Feb 2016 15:45:57 +0100

dune-typetree (2.4.0~rc1-1) unstable; urgency=medium

  * New upstream release candidate.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 21 Jan 2016 11:05:21 +0100
