=== doc/CMakeLists.txt ===
add_subdirectory(doxygen)
