=== debian/changelog ===
dune-typetree (2.5.0-2) unstable; urgency=medium

  * Build-Depend on texlive-pictures instead of pgf. (Closes: #867082)
  * debian/copyright: Update URLs.
  * Bumped Standards-Version to 4.0.0 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 18 Jul 2017 12:29:28 +0200

dune-typetree (2.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 18 Dec 2016 13:47:53 +0100

dune-typetree (2.5.0~rc2-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release candidate.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 05 Dec 2016 23:49:21 +0100

dune-typetree (2.5.0~rc1-1) experimental; urgency=medium

  * New upstream release candidate.
  * Switch to CMake.
  * Bumped Standards-Version to 3.9.8 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 21 Nov 2016 21:11:26 +0100
