=== debian/changelog ===
dune-typetree (2.6~20180215-1build1) cosmic; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 12:25:24 +0000

dune-typetree (2.6~20180215-1) unstable; urgency=medium

  * New upstream snapshot.
  * d/control: now requires cmake >= 3.1
  * Bumped Standards-Version to 4.1.4 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 10 Apr 2018 08:39:18 +0200

dune-typetree (2.6~20171113-1) experimental; urgency=medium

  * New upstream snapshot.
  * libdune-typetree-doc: add Built-Using: doxygen (for jquery.js)
  * Bumped Standards-Version to 4.1.1 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 14 Nov 2017 09:25:57 +0100
