## dune-typetree 2.7.1~20200605

=== debian/changelog ===
dune-typetree (2.7.1~20200605-2) unstable; urgency=medium

  * Upload to unstable.

 -- Ansgar <ansgar@debian.org>  Wed, 15 Jul 2020 12:39:16 +0200

dune-typetree (2.7.1~20200605-1) experimental; urgency=medium

  * New upstream snapshot.

 -- Ansgar <ansgar@debian.org>  Wed, 10 Jun 2020 14:28:09 +0200

dune-typetree (2.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Use debhelper compat level 13.
  * Bumped Standards-Version to 4.5.0 (no changes).

 -- Ansgar <ansgar@debian.org>  Wed, 20 May 2020 23:07:05 +0200
