=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: dune-typetree
 Section: libs
 Priority: optional
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
+Uploaders: Ansgar <ansgar@debian.org>
 Vcs-Browser: https://salsa.debian.org/science-team/dune-typetree
 Vcs-Git: https://salsa.debian.org/science-team/dune-typetree.git
-Homepage: http://www.dune-project.org/
-Build-Depends: debhelper (>= 9),
+Homepage: https://www.dune-project.org/
+Build-Depends: debhelper-compat (= 13),
  cmake (>= 3.1), gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
- libdune-common-dev (>= 2.6.0)
+ libdune-common-dev (>= 2.7.0)
 Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, texlive-latex-recommended, texlive-pictures
 Rules-Requires-Root: no
 
@@ -18,7 +18,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
- libdune-common-dev (>= 2.6.0)
+ libdune-common-dev (>= 2.7.0)
 Suggests: libdune-typetree-doc (= ${source:Version})
 Description: toolbox for solving PDEs -- typed tree template library (development files)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
