## dune-typetree 2.7.1

=== dune/typetree/CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,5 @@
 install(FILES
   accumulate_static.hh
-  applytochildrensingletree.hh
-  applytochildrentreepair.hh
   childextraction.hh
   compositenode.hh
   exceptions.hh
@@ -21,6 +19,7 @@
   transformationutilities.hh
   traversal.hh
   traversalutilities.hh
+  treecontainer.hh
   treepath.hh
   typetraits.hh
   typetree.hh
