## dune-typetree 2.8.0

=== debian/changelog ===
dune-typetree (2.8.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Jaap <patrick.jaap@tu-dresden.de>  Thu, 21 Oct 2021 18:41:52 +0200

dune-typetree (2.8.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Set Architecture to "any"

 -- Patrick Jaap <patrick.jaap@tu-dresden.de>  Fri, 08 Oct 2021 13:41:10 +0200

dune-typetree (2.8.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Updated copyright holders from upsteam.

 -- Patrick Jaap <patrick.jaap@tu-dresden.de>  Mon, 23 Aug 2021 14:53:52 +0200
