## dune-typetree 2.9.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -21,7 +21,6 @@
 # start a dune project with information from dune.module
 dune_project()
 
-add_subdirectory(cmake/modules)
 add_subdirectory(doc)
 add_subdirectory(dune)
 add_subdirectory(test)
