=== test/CMakeLists.txt ===
--- 
+++ 
@@ -23,3 +23,7 @@
               COMPILE_DEFINITIONS TEST_TYPETREE)
 
 dune_add_test(SOURCES testcallbacktraversal.cc)
+
+dune_add_test(SOURCES testhybridtreepath.cc)
+
+dune_add_test(SOURCES testtreecontainer.cc)
