## dune-typetree 2.10.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
-# set up project
+# SPDX-FileCopyrightInfo: Copyright © DUNE Project contributors, see file LICENSE.md in module root
+# SPDX-License-Identifier: LGPL-3.0-or-later OR LicenseRef-GPL-2.0-only-with-PDELab-exception
+
+cmake_minimum_required(VERSION 3.16)
 project("dune-typetree" C CXX)
-
-# general stuff
-cmake_minimum_required(VERSION 3.1.0)
 
 if(NOT (dune-common_DIR OR dune-common_ROOT OR
         "${CMAKE_PREFIX_PATH}" MATCHES ".*dune-common.*"))
@@ -20,10 +20,13 @@
 
 # start a dune project with information from dune.module
 dune_project()
+dune_add_library(dunetypetree INTERFACE
+  EXPORT_NAME TypeTree
+  LINK_LIBRARIES Dune::Common)
 
 add_subdirectory(doc)
 add_subdirectory(dune)
 add_subdirectory(test)
 
 # finalize the dune project, e.g. generating config.h etc.
-finalize_dune_project(GENERATE_CONFIG_H_CMAKE)
+finalize_dune_project()
