=== debian/changelog ===
dune-typetree (2.10.0-1) unstable; urgency=medium

  * New upstream release 2.10.0
  * d/control: Bumped Standards version to 4.7.0 (no changes)
  * d/control: Depend on pkgconf instead of deprecated pkgconfig
  * d/control: Depend on DUNE 2.10
  * added debian/watch file

 -- Markus Blatt <markus@dr-blatt.de>  Thu, 14 Nov 2024 21:30:42 +0100

dune-typetree (2.10~pre20240905-1) experimental; urgency=medium

  * New upstream release (2.10~pre20240905).
  * d/control: BUmped Standards version to 4.7.0 (no changes)
  * d/control: Depend on pkgconf instead of deprecated pkgconfig
  * d/control: Depend on DUNE 2.10
  * added debian/watch file

 -- Markus Blatt <markus@dr-blatt.de>  Tue, 22 Oct 2024 00:05:55 +0200
