## dune-typetree 2.11.0~git20251211

=== test/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,7 @@
 # SPDX-FileCopyrightInfo: Copyright © DUNE Project contributors, see file LICENSE.md in module root
 # SPDX-License-Identifier: LGPL-3.0-or-later OR LicenseRef-GPL-2.0-only-with-PDELab-exception
+
+link_libraries(Dune::TypeTree)
 
 exclude_from_headercheck(
   typetreetargetnodes.hh
@@ -27,6 +29,4 @@
 
 dune_add_test(SOURCES testcallbacktraversal.cc)
 
-dune_add_test(SOURCES testhybridtreepath.cc)
-
 dune_add_test(SOURCES testtreecontainer.cc)
