## dune-typetree 2.11.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -18,11 +18,23 @@
 #include the dune macros
 include(DuneMacros)
 
+# deactivate global include-directories
+dune_policy(SET DP_DEFAULT_INCLUDE_DIRS NEW)
+
+# deactivate global calls to add_dune_all_flags in tests
+dune_policy(SET DP_TEST_ADD_ALL_FLAGS NEW)
+
+# deactivate suggested module dependencies being required
+dune_policy(SET DP_SUGGESTED_MODULE_DEPENDENCIES_REQUIRED_DOWNSTREAM NEW)
+
 # start a dune project with information from dune.module
 dune_project()
 dune_add_library(dunetypetree INTERFACE
   EXPORT_NAME TypeTree
   LINK_LIBRARIES Dune::Common)
+
+# set include directories for dunetypetree library
+dune_default_include_directories(dunetypetree INTERFACE)
 
 add_subdirectory(doc)
 add_subdirectory(dune)
